{
	"400000142_0": "\"So that means that there are bad things happening in multiple parallel worlds all at once?\"",
	"400000142_1": "\"Correct. And the alert has only been getting stronger with time.\"",
	"400000142_2": "\"If we don't address the alert, the problems could spill over to our world.\"",
	"400000142_3": "\"In light of this, we've decided to split you all up, and have you go to the different worlds to provide aid.\"",
	"400000142_4": "\"Of course.\"",
	"400000142_5": "\"So, who's going where?\"",
	"400000142_6": "\"We have currently confirmed anomalies in Serena-san's world and the world with Finé-san and Dr. Ver.\"",
	"400000142_7": "\"I want Maria-kun, Shirabe-kun, and Kirika-kun to go to Serena-kun's world.\"",
	"400000142_8": "\"Will do.\"",
	"400000142_9": "\"Let's go help Serena!\"",
	"400000142_10": "\"Yeah, let's get going.\"",
	"400000142_11": "\"As for the other world, I want to send Tsubasa and Chris-kun there.\"",
	"400000142_12": "\"Sure thing.\"",
	"400000142_13": "\"Understood. We will deal with the situation in accordance with your orders.\"",
	"400000142_14": "\"We're counting on you.\"",
	"400000142_15": "\"However, we don't know what dangers are waiting for you there.\"",
	"400000142_16": "\"Don't overdo it, and always consider tactical retreat as an option. Come back in one piece.\"",
	"400000142_17": "\"Okay.\"",
	"400000142_18": "\"All right.\"",
	"400000142_19": "\"Uh, umm, Master... What about me?\"",
	"400000142_20": "\"I want you on standby here, Hibiki-kun.\"",
	"400000142_21": "\"Standby... so like house-sitting?\"",
	"400000142_22": "\"Yeah. With the Karma Noise direct materialization, the Gjallarhorn's abnormal signals, and everything else—\"",
	"400000142_23": "\"—We can't rule out the possibility of another emergency here. Our world can't afford to be left unguarded.\"",
	"400000142_24": "\"...I understand.\"",
	"400000142_25": "\"Don't be so glum. We'll be done and back here before you know it.\"",
	"400000142_26": "\"Yeah, we're counting on you to guard the home front.\"",
	"400000142_27": "\"Okay. Tsubasa-san, Chris-chan, be careful out there.\"",
	"400000142_28": "\"We will. Let's go, Yukine.\"",
	"400000142_29": "\"All right, we won't be long.\"",
	"400000142_30": "\"I guess we should get going too.\"",
	"400000142_31": "\"Yeah.\"",
	"400000142_32": "\"Let's make this quick!\"",
	"400000142_33": "\"...Be careful.\"",
	"400000142_34": "\"Is anyone here?\"",
	"400000142_35": "\"Huh, Miku? What are you doing here?\"",
	"400000142_36": "\"Oh, I called her in.\"",
	"400000142_37": "\"You did?\"",
	"400000142_38": "\"Just in case.\"",
	"400000142_39": "\"If there's a turn for the worse, you might not be able to go it alone. You can never have too many wielders.\"",
	"400000142_40": "\"Yes, I've been briefed. If there is something that I can do, please allow me to help.\"",
	"400000142_41": "\"Thank you.\"",
	"400000142_42": "(Even Miku's fighting now...)",
	"400000142_43": "\"Phew... I think that's enough for today.\"",
	"400000142_44": "\"Good work. Your compatibility with Brisingamen seems to be stabilizing.\"",
	"400000142_45": "\"Yeah, I've been able to handle it thanks to you.\"",
	"400000142_46": "\"That's great to hear.\"",
	"400000142_47": "\"Okay then. I'm about to make my way home. How about you?\"",
	"400000142_48": "\"I still have work to do. There's something I want to look into as well.\"",
	"400000142_49": "\"Really? Okay, see you tomorrow then.\"",
	"400000142_50": "\"Yeah, see you.\"",
	"400000142_51": "\"Phew... My goodness.\"",
	"400000142_52": "\"I've finally finished analyzing Kanade-chan's simulation data. Now let's get this sorted.\"",
	"400000142_53": "\"Karma Noise Analysis Report.\"",
	"400000142_54": "\"Karma Noise are either an aberrant strain of Noise or Noise that are under the influence of a powerful curse.\"",
	"400000142_55": "\"Their appearances seem random, but they seem attracted to crowded areas and regions with high phonic gain.\"",
	"400000142_56": "\"They have no capacity for independent thought like typical Noise, and seem to kill humans instinctively.\"",
	"400000142_57": "\"Although one specimen that appeared in this world was eliminated, a second materialized shortly afterwards.\"",
	"400000142_58": "\"The second one absorbed a high-energy crystal called the Adam Sphere, evolving into a more powerful variant.\"",
	"400000142_59": "\"It was also seen fusing with an Alchemist corrupted by the miasma. Further research and steps are a must.\"",
	"400000142_60": "\"Kanade-chan is here, and we can call in Tsubasa-chan and the others if we have to, but...\"",
	"400000142_61": "\"If something were to happen in multiple parallel worlds simultaneously, we'd have our work cut out for us.\""
}